Aller au contenu
ElementaryOS France
  • 0
rubicon

rien ne s’affiche après le login utilisateur: pas de menu etc...

Question

Bonjour,

j’utilise Eos Loki depuis un moment.

aujourdhui je tentais quelques manips pour pouvoir accéder aux photos de mon téléphone, sans succès. J’ai installé et desinstallé des paquets via synaptique de la famille libimobiledevice (de mémoire).

j’ai redémarré mon ordi.

l’invite de connexion s’affiche normalement, je saisis le mot de passe de mon utilisateur habituel et appuie sur « entrée ». le fond d'écran reste affiché et c’est tout, il ne se passe rien.

En temps normal, la barre du haut apparaîtrait avec « applications » tout à gauche et quelques boutons (wifi, Bluetooth etc) à droite. En bas, le menu-dock apparaîtrait au passage de la souris.

en passant la souris un peu partout, je remarque qu’il ne se passe malheureusement rien, sauf dans le coin en haut à droite, là le sous-menu « mettre en veille, éteindre » apparaît et fonctionne. C’est tout. Je ne peux donc plus utiliser mon ordinateur... j’ai une seule distribution dessus, Loki.

j’ai tenté en mode ligne de commande (Ctrl + Alt + F1). Là j’ai exécuté les commandes pour mettre à jour tout ce qui est mettable à jour. L’exécution fonctionna, mais après un nouveau démarrage, pas de changement.

 

j’ai aussi tenté cette commande

sudo dpkg-reconfigure pantheon-desktop

après avoir lu ici 

mais pas de succès au final.

 

si quelques-un pouvait m’aider, je serais très reconnaissant.

 

cordialement,

 

Partager ce message


Lien à poster
Partager sur d’autres sites

14 réponses à cette question

Recommended Posts

  • 1

Je vois que lors ta procédure de retrait de libimobiledevice6, certains packages ont été retirés :

pantheon-shell pantheon-xsession-settings

On va commencer par réinstaller pantheon-shell :

sudo apt install pantheon-shell

Ça devrait le faire après un reboot (en fait, ça va le faire si je ne me trompe pas :D).

Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 1

Hello @rubicon,

Pourrais-tu nous donner le contenu du fichier suivant :

/var/log/apt/history.log

Il devrait nous permettre de voir le ou les packages supprimés.

Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 1

Ouaip, en effet il y a eu des modifications... Pourrais-tu me donner le résultat de ce script.

for F in $(find /etc/apt/ -name "*.list" -type f)
do
echo "${F}"
echo "================================="
cat "${F}"
echo ""
done

Puis le résultat de cette commande :

dpkg --get-selections

Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Bonjour Nikos,

Merci pour l'indication, cela me semble la bonne piste.

Je peux lire le contenu du fichier history.log en ligne de commande. Pour le copier ici, je ne sais pas comment faire. Je pensais copier le fichier sur une clé usb avec la commande

cp history.log répertoireDeMaCléUSB/

mais je ne sais pas comment accéder à ma clé usb via ligne de commande. Dans le dossier /media, je ne vois aucun dossier correspondant à ma clè USB... Pourriez-vous me donner une indication ?

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

j'ai trouvé un meilleur moyen finalement, faire démarrer une distribution Linux live via clé USB. J'ai pris DF Linux parce que je suis débutant, comme on peut le constater ici ...même si je trouve Elementary plus beau.

voici le contenu du fichier history.log pour les derniers jours:

Start-Date: 2018-06-23  15:48:14
Commandline: packagekit role='update-packages'
Requested-By: otto (1000)
Upgrade: firefox:amd64 (60.0.1+build2-0ubuntu0.16.04.1, 60.0.2+build1-0ubuntu0.16.04.1)
End-Date: 2018-06-23  15:48:20

Start-Date: 2018-06-23  15:48:24
Commandline: packagekit role='update-packages'
Requested-By: otto (1000)
Upgrade: imagemagick:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11), imagemagick-6.q16:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11)
End-Date: 2018-06-23  15:48:25

Start-Date: 2018-06-23  15:48:48
Commandline: packagekit role='update-packages'
Requested-By: otto (1000)
Upgrade: perl-base:amd64 (5.22.1-9ubuntu0.3, 5.22.1-9ubuntu0.5), libimage-magick-perl:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11), linux-libc-dev:amd64 (4.4.0-127.153, 4.4.0-128.154), gnupg-agent:amd64 (2.1.11-6ubuntu2, 2.1.11-6ubuntu2.1), libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.2, 2.4.42+dfsg-2ubuntu3.3), libldap-2.4-2:i386 (2.4.42+dfsg-2ubuntu3.2, 2.4.42+dfsg-2ubuntu3.3), ruby2.3:amd64 (2.3.1-2~16.04.9, 2.3.1-2~16.04.10), libimage-magick-q16-perl:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11), liblouis9:amd64 (2.6.4-2ubuntu0.1, 2.6.4-2ubuntu0.3), libelf1:amd64 (0.165-3ubuntu1, 0.165-3ubuntu1.1), libelf1:i386 (0.165-3ubuntu1, 0.165-3ubuntu1.1), libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11), perl-modules-5.22:amd64 (5.22.1-9ubuntu0.3, 5.22.1-9ubuntu0.5), console-setup-linux:amd64 (1.108ubuntu15.3, 1.108ubuntu15.4), python3-louis:amd64 (2.6.4-2ubuntu0.1, 2.6.4-2ubuntu0.3), console-setup:amd64 (1.108ubuntu15.3, 1.108ubuntu15.4), flashplugin-installer:amd64 (29.0.0.171ubuntu0.16.04.1, 30.0.0.113ubuntu0.16.04.1), libmagic1:amd64 (1:5.25-2ubuntu1, 1:5.25-2ubuntu1.1), ruby2.3-dev:amd64 (2.3.1-2~16.04.9, 2.3.1-2~16.04.10), libexempi3:amd64 (2.2.2-2, 2.2.2-2ubuntu0.1), dirmngr:amd64 (2.1.11-6ubuntu2, 2.1.11-6ubuntu2.1), libperl5.22:amd64 (5.22.1-9ubuntu0.3, 5.22.1-9ubuntu0.5), libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11), libruby2.3:amd64 (2.3.1-2~16.04.9, 2.3.1-2~16.04.10), firefox-locale-de:amd64 (60.0.1+build2-0ubuntu0.16.04.1, 60.0.2+build1-0ubuntu0.16.04.1), firefox-locale-en:amd64 (60.0.1+build2-0ubuntu0.16.04.1, 60.0.2+build1-0ubuntu0.16.04.1), firefox-locale-fr:amd64 (60.0.1+build2-0ubuntu0.16.04.1, 60.0.2+build1-0ubuntu0.16.04.1), libgcrypt20:amd64 (1.6.5-2ubuntu0.4, 1.6.5-2ubuntu0.5), libgcrypt20:i386 (1.6.5-2ubuntu0.4, 1.6.5-2ubuntu0.5), gpgv:amd64 (1.4.20-1ubuntu3.1, 1.4.20-1ubuntu3.2), libwebkit2gtk-4.0-37:amd64 (2.20.2-0ubuntu0.16.04.1, 2.20.3-0ubuntu0.16.04.1), libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11), keyboard-configuration:amd64 (1.108ubuntu15.3, 1.108ubuntu15.4), gnupg2:amd64 (2.1.11-6ubuntu2, 2.1.11-6ubuntu2.1), file:amd64 (1:5.25-2ubuntu1, 1:5.25-2ubuntu1.1), gir1.2-webkit2-4.0:amd64 (2.20.2-0ubuntu0.16.04.1, 2.20.3-0ubuntu0.16.04.1), liblouis-data:amd64 (2.6.4-2ubuntu0.1, 2.6.4-2ubuntu0.3), perl:amd64 (5.22.1-9ubuntu0.3, 5.22.1-9ubuntu0.5), imagemagick-common:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11), gnupg:amd64 (1.4.20-1ubuntu3.1, 1.4.20-1ubuntu3.2), desktop-file-utils:amd64 (0.22-1ubuntu5.1+elementary2~ubuntu0.4.1, 0.22-1ubuntu5.2+elementary2~ubuntu0.4.1.1), libjavascriptcoregtk-4.0-18:amd64 (2.20.2-0ubuntu0.16.04.1, 2.20.3-0ubuntu0.16.04.1), perlmagick:amd64 (8:6.8.9.9-7ubuntu5.9, 8:6.8.9.9-7ubuntu5.11), wireless-regdb:amd64 (2015.07.20-1ubuntu1, 2018.05.09-0ubuntu1~16.04.1), libwebkit2gtk-4.0-37-gtk2:amd64 (2.20.2-0ubuntu0.16.04.1, 2.20.3-0ubuntu0.16.04.1), gir1.2-javascriptcoregtk-4.0:amd64 (2.20.2-0ubuntu0.16.04.1, 2.20.3-0ubuntu0.16.04.1)
End-Date: 2018-06-23  15:49:39

Start-Date: 2018-06-27  22:27:59
Commandline: apt install gphoto2
Requested-By: otto (1000)
Install: gphoto2:amd64 (2.5.9-3)
End-Date: 2018-06-27  22:28:00

Start-Date: 2018-06-28  20:39:20
Commandline: apt-get remove libimobiledevice6
Requested-By: otto (1000)
Remove: gnome-power-manager:amd64 (3.18.0-1ubuntu1), sbackup:amd64 (0.11.6-0ubuntu1), gvfs-backends:amd64 (1.28.2-1ubuntu1~16.04.2), ifuse:amd64 (1.1.2-0.1build3), rhythmbox-plugins:amd64 (3.3-1ubuntu7), upower:amd64 (0.99.4-2ubuntu0.3), libgpod4:amd64 (0.8.3-6ubuntu2), sbackup-gtk:amd64 (0.11.6-0ubuntu1), pantheon-shell:amd64 (1.416+r471~ubuntu0.4.1), python-imobiledevice:amd64 (1.2.0+dfsg-3~ubuntu0.2), libimobiledevice6:amd64 (1.2.0+dfsg-3~ubuntu0.2), libgpod-common:amd64 (0.8.3-6ubuntu2), libimobiledevice-utils:amd64 (1.2.0+dfsg-3~ubuntu0.2), noise:amd64 (0.4.2+r2134-0+pkg102~ubuntu0.4.1.1), gnome-session-bin:amd64 (3.18.1.2-1ubuntu1.16.04.2), usbmuxd:amd64 (1.1.0-2), indicator-power:amd64 (12.10.6+16.04.20160105-0ubuntu1), pantheon-xsession-settings:amd64 (0.5-0~81~ubuntu0.4.1), ideviceinstaller:amd64 (1.1.0-0ubuntu2)
End-Date: 2018-06-28  20:39:24

Start-Date: 2018-06-28  20:49:09
Commandline: /usr/sbin/synaptic
Requested-By: otto (1000)
Install: libimobiledevice6:amd64 (1.2.0+git20161018-3salbabix27xenial), usbmuxd:amd64 (1.1.0+git20161018-7salbabix27xenial, automatic)
End-Date: 2018-06-28  20:49:09

Start-Date: 2018-06-28  20:51:17
Commandline: /usr/sbin/synaptic
Requested-By: otto (1000)
Install: ifuse:amd64 (1.1.2-0.1build3)
End-Date: 2018-06-28  20:51:17

Start-Date: 2018-06-28  20:55:01
Commandline: /usr/sbin/synaptic
Requested-By: otto (1000)
Install: ideviceinstaller:amd64 (1.1.0-0ubuntu2)
End-Date: 2018-06-28  20:55:02

Start-Date: 2018-06-28  20:56:43
Commandline: /usr/sbin/synaptic
Requested-By: otto (1000)
Install: libimobiledevice-utils:amd64 (1.2.0+git20161018-3salbabix27xenial)
End-Date: 2018-06-28  20:56:43

Start-Date: 2018-06-28  21:20:13
Commandline: apt-get upgrade
Requested-By: otto (1000)
Upgrade: libmpx0:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libgcc-5-dev:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libplist3:amd64 (1.12-3.1ubuntu0.16.04.1, 1.12+git20161019-4salbabix27xenial), gvfs-bin:amd64 (1.28.2-1ubuntu1~16.04.2, 1:1.28.1-2salbabix27xenial), openssl:amd64 (1.0.2g-1ubuntu4.12, 1.0.2g-1ubuntu4.13), update-notifier-common:amd64 (3.168.8, 3.168.9), cpp-5:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libitm1:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libcilkrts5:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libasan2:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libquadmath0:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), python-plist:amd64 (1.12-3.1ubuntu0.16.04.1, 1.12+git20161019-4salbabix27xenial), libusbmuxd4:amd64 (1.0.10-2ubuntu0.1, 1.0.10+git20161018-2salbabix27xenial), gcc-5-base:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), gcc-5-base:i386 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libstdc++-5-dev:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), gvfs-libs:amd64 (1.28.2-1ubuntu1~16.04.2, 1:1.28.1-2salbabix27xenial), gvfs-fuse:amd64 (1.28.2-1ubuntu1~16.04.2, 1:1.28.1-2salbabix27xenial), libtsan0:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libubsan0:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), g++-5:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libgfortran3:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), gcc-5:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), liblsan0:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libusbmuxd-tools:amd64 (1.0.10-2ubuntu0.1, 1.0.10+git20161018-2salbabix27xenial), libgomp1:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), rfkill:amd64 (0.5-1ubuntu3, 0.5-1ubuntu3.1), gvfs:amd64 (1.28.2-1ubuntu1~16.04.2, 1:1.28.1-2salbabix27xenial), gvfs-common:amd64 (1.28.2-1ubuntu1~16.04.2, 1:1.28.1-2salbabix27xenial), libjasper1:amd64 (1.900.1-debian1-2.4ubuntu1.1, 1.900.1-debian1-2.4ubuntu1.2), libatomic1:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libcc1-0:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libstdc++6:amd64 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), libstdc++6:i386 (5.4.0-6ubuntu1~16.04.9, 5.4.0-6ubuntu1~16.04.10), update-notifier:amd64 (3.168.8, 3.168.9), gvfs-daemons:amd64 (1.28.2-1ubuntu1~16.04.2, 1:1.28.1-2salbabix27xenial), libssl1.0.0:amd64 (1.0.2g-1ubuntu4.12, 1.0.2g-1ubuntu4.13), libssl1.0.0:i386 (1.0.2g-1ubuntu4.12, 1.0.2g-1ubuntu4.13)
End-Date: 2018-06-28  21:20:23

j'ai l'impression que c'est à Start-Date: 2018-06-28 20:39:20 que j'ai fait des bêtises...il y a deux "morceaux" de pantheon dedans.

J'espère que cela peux aider à expliquer ma situation.

Merci d'avance pour votre aide.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0
  • résultat script 1
>_

je précise que j'ai tapé le script sur une ligne, donc sans sauts à la ligne. Je ne sais pas si cela est déterminant pour l'exécution du script.

Je ne sais pas pourquoi il n'y a pas de résultat. J'ai exécuté le script avec mon utilisateur otto, pas en root. Devrais-je l'exécuter en root ?

Par ailleurs je l'ai exécuté depuis le répertoire standard (pwd me donne /home/otto).

  • résultat script 2
accountsservice					install
acl						install
acpi-support					install
acpid						install
adduser						install
adwaita-icon-theme				install
alsa-base					install
alsa-utils					install
anacron						install
ancestris					install
apg						install
app-install-data				install
apparmor					install
appcenter					install
apport						install
apport-gtk					install
apport-symptoms					install
appstream					install
appstream-data-pantheon-loki-stable		install
appstream-data-pantheon-loki-stable-icons	install
apt						install
apt-transport-https				install
apt-utils					install
aptdaemon					install
aptdaemon-data					install
aptitude					install
aptitude-common					install
aspell						install
aspell-en					install
at						install
at-spi2-core					install
attr						install
audacity					install
audacity-data					install
audience					install
autoconf					install
automake					install
autopoint					install
autotools-dev					install
avahi-daemon					install
avahi-utils					install
bamfdaemon					install
base-files					install
base-passwd					install
bash						install
bash-completion					install
bc						install
bcmwl-kernel-source				install
bind9-host					install
binfmt-support					install
binutils					install
bison						install
blt						install
bluez						install
bluez-cups					install
bluez-obexd					install
brasero						install
brasero-cdrkit					install
brasero-common					install
brltty						install
bsdmainutils					install
bsdutils					install
build-essential					install
busybox-initramfs				install
busybox-static					install
bzip2						install
ca-certificates					install
ca-certificates-java				install
cabextract					install
capnet-assist					install
cerbere						install
cheese						install
cheese-common					install
chromium-browser				install
chromium-browser-l10n				install
chromium-codecs-ffmpeg-extra			install
cmake						install
cmake-data					install
colord						install
colord-data					install
command-not-found				install
command-not-found-data				install
console-setup					install
console-setup-linux				install
contractor					install
coreutils					install
cpio						install
cpp						install
cpp-5						install
cracklib-runtime				install
crda						install
cron						install
cryptsetup-bin					install
cups						install
cups-browsed					install
cups-bsd					install
cups-client					install
cups-common					install
cups-core-drivers				install
cups-daemon					install
cups-filters					install
cups-filters-core-drivers			install
cups-pk-helper					install
cups-ppdc					install
cups-server-common				install
curl						install
dash						install
dbus						install
dbus-x11					install
dc						install
dconf-cli					install
dconf-gsettings-backend:amd64			install
dconf-service					install
debconf						install
debconf-i18n					install
debhelper					install
debian-archive-keyring				install
debian-keyring					install
debianutils					install
default-jre					install
default-jre-headless				install
deja-dup					install
desktop-file-utils				install
dh-autoreconf					install
dh-python					install
dh-strip-nondeterminism				install
dictionaries-common				install
diffstat					install
diffutils					install
dirmngr						install
distro-info-data				install
dkms						install
dmeventd					install
dmidecode					install
dmraid						install
dmsetup						install
dmz-cursor-theme				install
dns-root-data					install
dnsmasq-base					install
dnsutils					install
doc-base					install
docbook-xml					install
dosfstools					install
dpkg						install
dpkg-dev					install
duplicity					install
dvd+rw-tools					install
e2fslibs:amd64					install
e2fsprogs					install
ecryptfs-utils					install
ed						install
efibootmgr					install
eject						install
elementary-artwork				install
elementary-default-settings			install
elementary-desktop				install
elementary-dpms-helper				install
elementary-icon-theme				install
elementary-keyring				install
elementary-minimal				install
elementary-os-overlay				install
elementary-printer-test-page			install
elementary-standard				install
elementary-theme				install
elementary-wallpapers				install
emacsen-common					install
enchant						install
epiphany-browser				install
epiphany-browser-data				install
espeak-data:amd64				install
ethtool						install
evince						install
evince-common					install
evolution-data-server				install
evolution-data-server-common			install
evolution-data-server-pantheon-online-accounts	install
exfat-fuse					install
exfat-utils					install
exuberant-ctags					install
fakeroot					install
file						install
file-roller					install
findutils					install
firefox						install
firefox-locale-de				install
firefox-locale-en				install
firefox-locale-fr				install
flashplugin-installer				install
flex						install
folks-common					install
fontconfig					install
fontconfig-config				install
fonts-capture-it-elementary			install
fonts-croscore					install
fonts-croscore-config-elementary		install
fonts-daniel-elementary				install
fonts-dejavu					install
fonts-dejavu-core				install
fonts-dejavu-extra				install
fonts-elementary-core				install
fonts-elementary-extra				install
fonts-freefont-ttf				install
fonts-guru					install
fonts-guru-extra				install
fonts-horai-umefont				install
fonts-hvd-bodedo-elementary			install
fonts-jenna-sue-elementary			install
fonts-kacst					install
fonts-kacst-one					install
fonts-khmeros-core				install
fonts-lao					install
fonts-lato					install
fonts-liberation				install
fonts-limelight-elementary			install
fonts-lklug-sinhala				install
fonts-lobster-elementary			install
fonts-lohit-guru				install
fonts-nanum					install
fonts-noto					install
fonts-noto-cjk					install
fonts-noto-hinted				install
fonts-noto-mono					install
fonts-noto-unhinted				install
fonts-open-sans-elementary			install
fonts-opendyslexic				install
fonts-opensymbol				install
fonts-operating-instructions-elementary		install
fonts-plainblack-elementary			install
fonts-raleway-elementary			install
fonts-redacted-elementary			install
fonts-roboto					install
fonts-roboto-hinted				install
fonts-roboto-mono-elementary			install
fonts-sil-abyssinica				install
fonts-sil-gentium				install
fonts-sil-gentium-basic				install
fonts-sil-mondulkiri				install
fonts-sil-padauk				install
fonts-stix					install
fonts-symbola					install
fonts-takao-pgothic				install
fonts-thai-tlwg					install
fonts-tibetan-machine				install
fonts-tlwg-garuda				install
fonts-tlwg-garuda-ttf				install
fonts-tlwg-kinnari				install
fonts-tlwg-kinnari-ttf				install
fonts-tlwg-laksaman				install
fonts-tlwg-laksaman-ttf				install
fonts-tlwg-loma					install
fonts-tlwg-loma-ttf				install
fonts-tlwg-mono					install
fonts-tlwg-mono-ttf				install
fonts-tlwg-norasi				install
fonts-tlwg-norasi-ttf				install
fonts-tlwg-purisa				install
fonts-tlwg-purisa-ttf				install
fonts-tlwg-sawasdee				install
fonts-tlwg-sawasdee-ttf				install
fonts-tlwg-typewriter				install
fonts-tlwg-typewriter-ttf			install
fonts-tlwg-typist				install
fonts-tlwg-typist-ttf				install
fonts-tlwg-typo					install
fonts-tlwg-typo-ttf				install
fonts-tlwg-umpush				install
fonts-tlwg-umpush-ttf				install
fonts-tlwg-waree				install
fonts-tlwg-waree-ttf				install
fonts-unfonts-core				install
fonts-wqy-microhei				install
foomatic-db-compressed-ppds			install
freepats					install
friendly-recovery				install
ftp						install
fuse						install
g++						install
g++-5						install
gala						install
gcc						install
gcc-5						install
gcc-5-base:amd64				install
gcc-5-base:i386					install
gcc-6-base:amd64				install
gcc-6-base:i386					install
gconf-service					install
gconf-service-backend				install
gconf2						install
gconf2-common					install
gcr						install
gdb						install
gdbserver					install
gdisk						install
genisoimage					install
geoclue						install
geoclue-geonames				install
geoclue-gsmloc					install
geoclue-hostip					install
geoclue-localnet				install
geoclue-nominatim				install
geoclue-skyhook					install
geoclue-ubuntu-geoip				install
geoclue-yahoo					install
geoip-database					install
gettext						install
gettext-base					install
ghostscript					install
ghostscript-x					install
gimp						install
gimp-data					install
gir1.2-appindicator3-0.1			install
gir1.2-atk-1.0					install
gir1.2-atspi-2.0				install
gir1.2-freedesktop:amd64			install
gir1.2-gdkpixbuf-2.0:amd64			install
gir1.2-geocodeglib-1.0:amd64			install
gir1.2-glib-2.0:amd64				install
gir1.2-gnomekeyring-1.0				install
gir1.2-gst-plugins-base-1.0			install
gir1.2-gstreamer-1.0				install
gir1.2-gtk-3.0:amd64				install
gir1.2-ibus-1.0:amd64				install
gir1.2-javascriptcoregtk-3.0:amd64		install
gir1.2-javascriptcoregtk-4.0:amd64		install
gir1.2-json-1.0:amd64				install
gir1.2-notify-0.7				install
gir1.2-osmgpsmap-1.0				install
gir1.2-packagekitglib-1.0			install
gir1.2-pango-1.0:amd64				install
gir1.2-peas-1.0:amd64				install
gir1.2-rb-3.0:amd64				install
gir1.2-secret-1:amd64				install
gir1.2-soup-2.4					install
gir1.2-totem-1.0:amd64				install
gir1.2-totem-plparser-1.0:amd64			install
gir1.2-vte-2.91:amd64				install
gir1.2-webkit-3.0:amd64				install
gir1.2-webkit2-4.0:amd64			install
gir1.2-wnck-3.0:amd64				install
gkbd-capplet					install
gksu						install
glib-networking:amd64				install
glib-networking-common				install
glib-networking-services			install
gnome-accessibility-themes			install
gnome-bluetooth					install
gnome-desktop3-data				install
gnome-disk-utility				install
gnome-exe-thumbnailer				install
gnome-font-viewer				install
gnome-icon-theme				install
gnome-icon-theme-symbolic			install
gnome-keyring					install
gnome-menus					install
gnome-orca					install
gnome-power-manager				deinstall
gnome-screensaver				deinstall
gnome-settings-daemon				install
gnome-settings-daemon-schemas			install
gnome-system-monitor				install
gnome-user-guide				install
gnome-user-share				install
gnome-video-effects				install
gnupg						install
gnupg-agent					install
gnupg2						install
gparted						install
gpgv						install
gphoto2						install
grep						install
grilo-plugins-0.2-base:amd64			install
groff-base					install
growisofs					install
grub-common					install
grub-efi-amd64					install
grub-efi-amd64-bin				install
grub-pc-bin					install
grub2-common					install
gsettings-desktop-schemas			install
gsettings-ubuntu-schemas			install
gsfonts						install
gsignond					install
gsignond-extension-pantheon			install
gsignond-plugin-lastfm				install
gsignond-plugin-mail				install
gstreamer0.10-gnomevfs:amd64			install
gstreamer1.0-alsa:amd64				install
gstreamer1.0-clutter-3.0			install
gstreamer1.0-libav:amd64			install
gstreamer1.0-nice:amd64				install
gstreamer1.0-plugins-bad:amd64			install
gstreamer1.0-plugins-bad-faad:amd64		install
gstreamer1.0-plugins-bad-videoparsers:amd64	install
gstreamer1.0-plugins-base:amd64			install
gstreamer1.0-plugins-base-apps			install
gstreamer1.0-plugins-good:amd64			install
gstreamer1.0-plugins-ugly:amd64			install
gstreamer1.0-plugins-ugly-amr:amd64		install
gstreamer1.0-pulseaudio:amd64			install
gstreamer1.0-tools				install
gstreamer1.0-x:amd64				install
gthumb						install
gthumb-data					install
gtk2-engines-murrine:amd64			install
gvfs:amd64					install
gvfs-bin					install
gvfs-common					install
gvfs-daemons					install
gvfs-fuse					install
gvfs-libs:amd64					install
gzip						install
hardening-includes				install
hdparm						install
hicolor-icon-theme				install
hostname					install
hplip						install
hplip-data					install
htop						install
humanity-icon-theme				install
hunspell-de-at					install
hunspell-de-ch					install
hunspell-de-de					install
hunspell-en-au					install
hunspell-en-ca					install
hunspell-en-gb					install
hunspell-en-us					install
hunspell-en-za					install
hunspell-fr					install
hunspell-fr-classical				install
hwdata						install
hyphen-de					install
hyphen-en-gb					install
hyphen-en-us					install
hyphen-fr					install
i965-va-driver:amd64				install
ibus						install
ibus-gtk:amd64					install
ibus-gtk3:amd64					install
ibus-table					install
icc-profiles-free				install
icoutils					install
ideviceinstaller				install
ifupdown					install
ifuse						install
iio-sensor-proxy				install
im-config					install
imagemagick					install
imagemagick-6.q16				install
imagemagick-common				install
indicator-application				install
indicator-datetime				install
indicator-keyboard				install
indicator-keylock				install
indicator-power					deinstall
indicator-session				install
indicator-sound					install
info						install
init						install
init-system-helpers				install
initramfs-tools					install
initramfs-tools-bin				install
initramfs-tools-core				install
initscripts					install
inputattach					install
insserv						install
install-info					install
intel-microcode					install
intltool-debian					install
ippusbxd					install
iproute2					install
iptables					install
iputils-arping					install
iputils-ping					install
iputils-tracepath				install
irqbalance					install
isc-dhcp-client					install
isc-dhcp-common					install
iso-codes					install
iucode-tool					install
iw						install
java-common					install
javascript-common				install
jfsutils					install
kbd						install
kde-l10n-de					install
kde-l10n-engb					install
kerneloops-daemon				install
keyboard-configuration				install
keyutils					install
kio						deinstall
klibc-utils					install
kmod						install
kpartx						install
kpartx-boot					install
krb5-locales					install
kwayland-data					deinstall
kwin-common:amd64				deinstall
language-pack-de				install
language-pack-de-base				install
language-pack-en				install
language-pack-en-base				install
language-pack-fr				install
language-pack-fr-base				install
language-pack-gnome-de				install
language-pack-gnome-de-base			install
language-pack-gnome-en				install
language-pack-gnome-en-base			install
language-pack-gnome-fr				install
language-pack-gnome-fr-base			install
language-selector-common			install
laptop-detect					install
laptop-mode-tools				install
less						install
liba52-0.7.4:amd64				install
libaa1:amd64					install
libaacs0:amd64					install
libabw-0.1-1v5:amd64				install
libaccount-plugin-1.0-0:amd64			install
libaccount-plugin-generic-oauth			install
libaccount-plugin-google			install
libaccounts-glib0:amd64				install
libaccounts-qt5-1:amd64				install
libaccountsservice0:amd64			install
libacl1:amd64					install
libaio1:amd64					install
libalgorithm-diff-perl				install
libalgorithm-diff-xs-perl			install
libalgorithm-merge-perl				install
libalut0:amd64					install
libamd2.4.1:amd64				install
libao-common					install
libao4:amd64					install
libapparmor-perl				install
libapparmor1:amd64				install
libappindicator1				install
libappindicator3-1				install
libappstream4:amd64				install
libapt-inst2.0:amd64				install
libapt-pkg-perl					install
libapt-pkg5.0:amd64				install
libarchive-zip-perl				install
libarchive13:amd64				install
libart-2.0-2:amd64				install
libasan2:amd64					install
libasn1-8-heimdal:amd64				install
libasn1-8-heimdal:i386				install
libasound2:amd64				install
libasound2:i386					install
libasound2-data					install
libasound2-plugins:amd64			install
libasound2-plugins:i386				install
libaspell15:amd64				install
libasprintf-dev:amd64				install
libasprintf0v5:amd64				install
libass5:amd64					install
libassuan0:amd64				install
libasyncns0:amd64				install
libasyncns0:i386				install
libatasmart4:amd64				install
libatk-adaptor:amd64				install
libatk-bridge2.0-0:amd64			install
libatk1.0-0:amd64				install
libatk1.0-data					install
libatkmm-1.6-1v5:amd64				install
libatm1:amd64					install
libatomic1:amd64				install
libatspi2.0-0:amd64				install
libattr1:amd64					install
libaudio2:amd64					install
libaudit-common					install
libaudit1:amd64					install
libauthen-sasl-perl				install
libavahi-client3:amd64				install
libavahi-client3:i386				install
libavahi-common-data:amd64			install
libavahi-common-data:i386			install
libavahi-common3:amd64				install
libavahi-common3:i386				install
libavahi-core7:amd64				install
libavahi-glib1:amd64				install
libavahi-gobject0:amd64				install
libavc1394-0:amd64				install
libavcodec-ffmpeg56:amd64			install
libavfilter-ffmpeg5:amd64			install
libavformat-ffmpeg56:amd64			install
libavresample-ffmpeg2:amd64			install
libavutil-ffmpeg54:amd64			install
libbabeltrace-ctf1:amd64			install
libbabeltrace1:amd64				install
libbabl-0.1-0:amd64				install
libbamf3-2:amd64				install
libbasicusageenvironment1:amd64			install
libbdplus0:amd64				install
libbfb0						install
libbind9-140:amd64				install
libbison-dev:amd64				install
libblas-common					install
libblas3					install
libblkid1:amd64					install
libbluetooth3:amd64				install
libbluray1:amd64				install
libbonobo2-0:amd64				install
libbonobo2-common				install
libbonoboui2-0:amd64				install
libbonoboui2-common				install
libboost-date-time1.58.0:amd64			install
libboost-filesystem1.58.0:amd64			install
libboost-iostreams1.58.0:amd64			install
libboost-system1.58.0:amd64			install
libbrasero-media3-1:amd64			install
libbrlapi0.6:amd64				install
libbs2b0:amd64					install
libbsd0:amd64					install
libbsd0:i386					install
libburn4:amd64					install
libbz2-1.0:amd64				install
libc-bin					install
libc-dev-bin					install
libc6:amd64					install
libc6:i386					install
libc6-dbg:amd64					install
libc6-dev:amd64					install
libcaca0:amd64					install
libcairo-gobject2:amd64				install
libcairo-perl					install
libcairo2:amd64					install
libcairomm-1.0-1v5:amd64			install
libcamd2.4.1:amd64				install
libcamel-1.2-54:amd64				install
libcanberra-gtk-module:amd64			install
libcanberra-gtk0:amd64				install
libcanberra-gtk3-0:amd64			install
libcanberra-gtk3-module:amd64			install
libcanberra-pulse:amd64				install
libcanberra0:amd64				install
libcap-ng0:amd64				install
libcap2:amd64					install
libcap2-bin					install
libcapi20-3:amd64				install
libcapi20-3:i386				install
libcapnp-0.5.3:amd64				install
libcc1-0:amd64					install
libccolamd2.9.1:amd64				install
libcddb2					install
libcdio-cdda1:amd64				install
libcdio-paranoia1:amd64				install
libcdio13:amd64					install
libcdparanoia0:amd64				install
libcdr-0.1-1:amd64				install
libcgi-fast-perl				install
libcgi-pm-perl					install
libcgmanager0:amd64				install
libchamplain-0.12-0:amd64			install
libchamplain-gtk-0.12-0:amd64			install
libcheese-gtk25:amd64				install
libcheese8:amd64				install
libcholmod3.0.6:amd64				install
libchromaprint0:amd64				install
libcilkrts5:amd64				install
libclass-accessor-perl				install
libclass-data-inheritable-perl			install
libclass-method-modifiers-perl			install
libclone-perl					install
libclucene-contribs1v5:amd64			install
libclucene-core1v5:amd64			install
libclutter-1.0-0:amd64				install
libclutter-1.0-common				install
libclutter-gst-3.0-0:amd64			install
libclutter-gtk-1.0-0:amd64			install
libcmis-0.5-5v5:amd64				install
libcogl-common					install
libcogl-pango20:amd64				install
libcogl-path20:amd64				install
libcogl20:amd64					install
libcolamd2.9.1:amd64				install
libcolord2:amd64				install
libcolorhug2:amd64				install
libcomerr2:amd64				install
libcomerr2:i386					install
libcommon-sense-perl				install
libcrack2:amd64					install
libcroco3:amd64					install
libcrypt-openssl-bignum-perl			install
libcrypt-openssl-rsa-perl			install
libcryptsetup4:amd64				install
libcrystalhd3:amd64				install
libcups2:amd64					install
libcups2:i386					install
libcupscgi1:amd64				install
libcupsfilters1:amd64				install
libcupsimage2:amd64				install
libcupsmime1:amd64				install
libcupsppdc1:amd64				install
libcurl3:amd64					install
libcurl3-gnutls:amd64				install
libcwidget3v5:amd64				install
libdaemon0:amd64				install
libdata-alias-perl				install
libdata-random-perl				install
libdatrie1:amd64				install
libdb5.3:amd64					install
libdb5.3:i386					install
libdbus-1-3:amd64				install
libdbus-1-3:i386				install
libdbus-glib-1-2:amd64				install
libdbusmenu-glib4:amd64				install
libdbusmenu-gtk3-4:amd64			install
libdbusmenu-gtk4:amd64				install
libdc1394-22:amd64				install
libdca0:amd64					install
libdconf1:amd64					install
libde265-0:amd64				install
libdebconfclient0:amd64				install
libdee-1.0-4:amd64				install
libdevmapper-event1.02.1:amd64			install
libdevmapper1.02.1:amd64			install
libdigest-hmac-perl				install
libdirectfb-1.2-9:amd64				install
libdjvulibre-text				install
libdjvulibre21:amd64				install
libdlrestrictions1				install
libdmapsharing-3.0-2:amd64			install
libdmraid1.0.0.rc16				install
libdns-export162				install
libdns162:amd64					install
libdotconf0:amd64				install
libdouble-conversion1v5:amd64			install
libdpkg-perl					install
libdrm-amdgpu1:amd64				install
libdrm-amdgpu1:i386				install
libdrm-common					install
libdrm-intel1:amd64				install
libdrm-intel1:i386				install
libdrm-nouveau2:amd64				install
libdrm-nouveau2:i386				install
libdrm-radeon1:amd64				install
libdrm-radeon1:i386				install
libdrm2:amd64					install
libdrm2:i386					install
libdv4:amd64					install
libdvbpsi10:amd64				install
libdvd-pkg					install
libdvdcss-dev:amd64				install
libdvdcss2:amd64				install
libdvdnav4:amd64				install
libdvdread4:amd64				install
libe-book-0.1-1:amd64				install
libebackend-1.2-10:amd64			install
libebml4v5:amd64				install
libebook-1.2-16:amd64				install
libebook-contacts-1.2-2:amd64			install
libecal-1.2-19:amd64				install
libecryptfs1					install
libedata-book-1.2-25:amd64			install
libedata-cal-1.2-28:amd64			install
libedataserver-1.2-21:amd64			install
libedataserverui-1.2-1:amd64			install
libedit2:amd64					install
libedit2:i386					install
libefivar0:amd64				install
libegl1-mesa:amd64				install
libelf1:amd64					install
libelf1:i386					install
libemail-valid-perl				install
libenchant1c2a:amd64				install
libencode-locale-perl				install
libeot0:amd64					install
libepoxy0:amd64					install
libept1.5.0:amd64				install
libespeak1:amd64				install
libestr0					install
libetonyek-0.1-1:amd64				install
libevdev2:amd64					install
libevdocument3-4:amd64				install
libevview3-3:amd64				install
libexempi3:amd64				install
libexif12:amd64					install
libexif12:i386					install
libexiv2-14:amd64				install
libexpat1:amd64					install
libexpat1:i386					install
libexporter-tiny-perl				install
libexttextcat-2.0-0:amd64			install
libexttextcat-data				install
libextutils-depends-perl			install
libextutils-pkgconfig-perl			install
libfaad2:amd64					install
libfakeroot:amd64				install
libfam0						deinstall
libfarstream-0.2-5:amd64			install
libfcgi-perl					install
libfcitx-config4:amd64				install
libfcitx-gclient0:amd64				install
libfcitx-utils0:amd64				install
libfdisk1:amd64					install
libffi6:amd64					install
libffi6:i386					install
libffmpegthumbnailer4v5				install
libfftw3-double3:amd64				install
libfftw3-single3:amd64				install
libfile-basedir-perl				install
libfile-copy-recursive-perl			install
libfile-desktopentry-perl			install
libfile-fcntllock-perl				install
libfile-listing-perl				install
libfile-mimeinfo-perl				install
libfile-stripnondeterminism-perl		install
libfile-which-perl				install
libfl-dev:amd64					install
libflac++6v5:amd64				install
libflac8:amd64					install
libflac8:i386					install
libflite1:amd64					install
libfluidsynth1:amd64				install
libfolks-eds25:amd64				install
libfolks25:amd64				install
libfont-afm-perl				install
libfontconfig1:amd64				install
libfontconfig1:i386				install
libfontembed1:amd64				install
libfontenc1:amd64				install
libfreehand-0.1-1:amd64				install
libfreerdp-cache1.1:amd64			install
libfreerdp-client1.1:amd64			install
libfreerdp-codec1.1:amd64			install
libfreerdp-common1.1.0:amd64			install
libfreerdp-core1.1:amd64			install
libfreerdp-crypto1.1:amd64			install
libfreerdp-gdi1.1:amd64				install
libfreerdp-locale1.1:amd64			install
libfreerdp-primitives1.1:amd64			install
libfreerdp-utils1.1:amd64			install
libfreetype6:amd64				install
libfreetype6:i386				install
libfribidi0:amd64				install
libfuse-dev					install
libfuse2:amd64					install
libgail-3-0:amd64				install
libgail-common:amd64				install
libgail18:amd64					install
libgala0:amd64					install
libgbm1:amd64					install
libgcab-1.0-0:amd64				install
libgcc-5-dev:amd64				install
libgcc1:amd64					install
libgcc1:i386					install
libgck-1-0:amd64				install
libgconf-2-4:amd64				install
libgcr-3-common					install
libgcr-base-3-1:amd64				install
libgcr-ui-3-1:amd64				install
libgcrypt20:amd64				install
libgcrypt20:i386				install
libgd-perl					install
libgd3:amd64					install
libgd3:i386					install
libgda-5.0-4					install
libgda-5.0-common				install
libgdata-common					install
libgdata22:amd64				install
libgdbm3:amd64					install
libgdk-pixbuf2.0-0:amd64			install
libgdk-pixbuf2.0-common				install
libgee-0.8-2:amd64				install
libgegl-0.3-0:amd64				install
libgeoclue0:amd64				install
libgeocode-glib0:amd64				install
libgeoip1:amd64					install
libgeonames0:amd64				install
libgettextpo-dev:amd64				install
libgettextpo0:amd64				install
libgexiv2-2:amd64				install
libgfortran3:amd64				install
libgif7:amd64					install
libgif7:i386					install
libgimp2.0					install
libgirepository-1.0-1:amd64			install
libgksu2-0					install
libgl1-mesa-dri:amd64				install
libgl1-mesa-dri:i386				install
libgl1-mesa-glx:amd64				install
libgl1-mesa-glx:i386				install
libglade2-0:amd64				install
libglapi-mesa:amd64				install
libglapi-mesa:i386				install
libgles2-mesa:amd64				install
libglew1.13:amd64				install
libglib-perl					install
libglib2.0-0:amd64				install
libglib2.0-bin					install
libglib2.0-data					install
libglibmm-2.4-1v5:amd64				install
libglu1-mesa:amd64				install
libglu1-mesa:i386				install
libgme0:amd64					install
libgmime-2.6-0:amd64				install
libgmp-dev:amd64				install
libgmp10:amd64					install
libgmp10:i386					install
libgmpxx4ldbl:amd64				install
libgnome-2-0:amd64				install
libgnome-bluetooth13:amd64			install
libgnome-desktop-3-12:amd64			install
libgnome-keyring-common				install
libgnome-keyring0:amd64				install
libgnome-menu-3-0:amd64				install
libgnome2-0:amd64				install
libgnome2-bin					install
libgnome2-canvas-perl				install
libgnome2-common				install
libgnome2-gconf-perl				install
libgnome2-perl					install
libgnome2-vfs-perl				install
libgnome2-wnck-perl				install
libgnomecanvas2-0:amd64				install
libgnomecanvas2-common				install
libgnomekbd-common				install
libgnomekbd8:amd64				install
libgnomeui-0:amd64				install
libgnomeui-common				install
libgnomevfs2-0:amd64				install
libgnomevfs2-common				install
libgnomevfs2-extra:amd64			install
libgnutls-openssl27:amd64			install
libgnutls30:amd64				install
libgnutls30:i386				install
libgoa-1.0-0b:amd64				install
libgoa-1.0-common				install
libgom-1.0-0:amd64				install
libgom-1.0-common				install
libgomp1:amd64					install
libgoo-canvas-perl				install
libgoocanvas-common				install
libgoocanvas3:amd64				install
libgpg-error0:amd64				install
libgpg-error0:i386				install
libgpgme11:amd64				install
libgphoto2-6:amd64				install
libgphoto2-6:i386				install
libgphoto2-l10n					install
libgphoto2-port12:amd64				install
libgphoto2-port12:i386				install
libgpm2:amd64					install
libgpm2:i386					install
libgranite-common				install
libgranite3:amd64				install
libgranite4:amd64				install
libgraphite2-3:amd64				install
libgrilo-0.2-1:amd64				install
libgroupsock8:amd64				install
libgs9:amd64					install
libgs9-common					install
libgsf-1-114:amd64				install
libgsf-1-common					install
libgsignon-glib1:amd64				install
libgsignond-common0:amd64			install
libgsm1:amd64					install
libgssapi-krb5-2:amd64				install
libgssapi-krb5-2:i386				install
libgssapi3-heimdal:amd64			install
libgssapi3-heimdal:i386				install
libgssdp-1.0-3:amd64				install
libgstreamer-plugins-bad1.0-0:amd64		install
libgstreamer-plugins-base1.0-0:amd64		install
libgstreamer-plugins-good1.0-0:amd64		install
libgstreamer0.10-0:amd64			install
libgstreamer1.0-0:amd64				install
libgtk-3-0:amd64				install
libgtk-3-bin					install
libgtk-3-common					install
libgtk2-appindicator-perl			install
libgtk2-imageview-perl				install
libgtk2-perl					install
libgtk2-unique-perl				install
libgtk2.0-0:amd64				install
libgtk2.0-bin					install
libgtk2.0-common				install
libgtkglext1:amd64				install
libgtkimageview0				install
libgtkmm-2.4-1v5:amd64				install
libgtkmm-3.0-1v5:amd64				install
libgtksourceview-3.0-1:amd64			install
libgtksourceview-3.0-common			install
libgtkspell0					install
libgtkspell3-3-0:amd64				install
libgtop-2.0-10:amd64				install
libgtop2-common					install
libgudev-1.0-0:amd64				install
libgupnp-1.0-4:amd64				install
libgupnp-av-1.0-2				install
libgupnp-dlna-2.0-3				install
libgupnp-igd-1.0-4:amd64			install
libgusb2:amd64					install
libgutenprint2					install
libgweather-3-6:amd64				install
libgweather-common				install
libgxps2:amd64					install
libharfbuzz-icu0:amd64				install
libharfbuzz0b:amd64				install
libhcrypto4-heimdal:amd64			install
libhcrypto4-heimdal:i386			install
libheimbase1-heimdal:amd64			install
libheimbase1-heimdal:i386			install
libheimntlm0-heimdal:amd64			install
libheimntlm0-heimdal:i386			install
libhogweed4:amd64				install
libhogweed4:i386				install
libhpmud0:amd64					install
libhsqldb1.8.0-java				install
libhtml-form-perl				install
libhtml-format-perl				install
libhtml-parser-perl				install
libhtml-tagset-perl				install
libhtml-tree-perl				install
libhttp-cookies-perl				install
libhttp-daemon-perl				install
libhttp-date-perl				install
libhttp-message-perl				install
libhttp-negotiate-perl				install
libhttp-server-simple-perl			install
libhunspell-1.3-0:amd64				install
libhx509-5-heimdal:amd64			install
libhx509-5-heimdal:i386				install
libhyphen0:amd64				install
libibus-1.0-5:amd64				install
libical1a:amd64					install
libice6:amd64					install
libice6:i386					install
libicu55:amd64					install
libicu55:i386					install
libid3tag0					install
libidl-2-0:amd64				install
libidn11:amd64					install
libidn11:i386					install
libido3-0.1-0:amd64				install
libiec61883-0:amd64				install
libieee1284-3:amd64				install
libieee1284-3:i386				install
libijs-0.35:amd64				install
libilmbase12:amd64				install
libimage-magick-perl				install
libimage-magick-q16-perl			install
libimobiledevice-utils				install
libimobiledevice6:amd64				install
libindicate5					install
libindicator3-7					install
libindicator7					install
libinput-bin					install
libinput10:amd64				install
libio-html-perl					install
libio-pty-perl					install
libio-socket-inet6-perl				install
libio-socket-ssl-perl				install
libio-string-perl				install
libipc-run-perl					install
libipc-system-simple-perl			install
libisc-export160				install
libisc160:amd64					install
libisccc140:amd64				install
libisccfg140:amd64				install
libisl15:amd64					install
libiso9660-8:amd64				install
libisofs6:amd64					install
libitm1:amd64					install
libiw30:amd64					install
libjack-jackd2-0:amd64				install
libjack-jackd2-0:i386				install
libjasper1:amd64				install
libjavascriptcoregtk-3.0-0:amd64		install
libjavascriptcoregtk-4.0-18:amd64		install
libjbig0:amd64					install
libjbig0:i386					install
libjbig2dec0					install
libjpeg-turbo8:amd64				install
libjpeg-turbo8:i386				install
libjpeg62:i386					install
libjpeg8:amd64					install
libjpeg8:i386					install
libjs-jquery					install
libjson-c2:amd64				install
libjson-c2:i386					install
libjson-glib-1.0-0:amd64			install
libjson-glib-1.0-common				install
libjson-perl					install
libjson-xs-perl					install
libjsoncpp1:amd64				install
libjte1:amd64					install
libk5crypto3:amd64				install
libk5crypto3:i386				install
libkate1:amd64					install
libkdecore5					install
libkeyutils1:amd64				install
libkeyutils1:i386				install
libkf5auth-data					deinstall
libkf5kdelibs4support-data			deinstall
libkf5service-data				deinstall
libkf5xmlgui-data				deinstall
libklibc					install
libkmod2:amd64					install
libkpathsea6:amd64				install
libkrb5-26-heimdal:amd64			install
libkrb5-26-heimdal:i386				install
libkrb5-3:amd64					install
libkrb5-3:i386					install
libkrb5support0:amd64				install
libkrb5support0:i386				install
libksba8:amd64					install
liblangtag-common				install
liblangtag1:amd64				install
liblapack3					install
liblcms2-2:amd64				install
liblcms2-2:i386					install
liblcms2-utils					install
libldap-2.4-2:amd64				install
libldap-2.4-2:i386				install
libldb1:amd64					install
liblightdm-gobject-1-0:amd64			install
liblilv-0-0					install
liblircclient0:amd64				install
liblist-moreutils-perl				install
liblivemedia50:amd64				install
libllvm3.8:amd64				install
libllvm3.8:i386					install
libllvm4.0:amd64				install
libllvm4.0:i386					install
libllvm5.0:amd64				install
libllvm5.0:i386					install
liblocale-gettext-perl				install
liblouis-data					install
liblouis9:amd64					install
liblouisutdml-bin				install
liblouisutdml-data				install
liblouisutdml6:amd64				install
liblqr-1-0:amd64				install
liblsan0:amd64					install
libltdl-dev:amd64				install
libltdl7:amd64					install
libltdl7:i386					install
liblua5.2-0:amd64				install
liblvm2app2.2:amd64				install
liblvm2cmd2.02:amd64				install
liblwp-mediatypes-perl				install
liblwp-protocol-https-perl			install
liblwres141:amd64				install
liblz4-1:amd64					install
liblzma5:amd64					install
liblzma5:i386					install
liblzo2-2:amd64					install
libmad0:amd64					install
libmagic1:amd64					install
libmagickcore-6.q16-2:amd64			install
libmagickcore-6.q16-2-extra:amd64		install
libmagickwand-6.q16-2:amd64			install
libmail-sendmail-perl				install
libmailtools-perl				install
libmatroska6v5:amd64				install
libmaya-calendar0:amd64				install
libmbedcrypto0:amd64				install
libmbedtls-dev:amd64				install
libmbedtls10:amd64				install
libmbedx509-0:amd64				install
libmbim-glib4:amd64				install
libmbim-proxy					install
libmeanwhile1:amd64				install
libmediaart-2.0-0:amd64				install
libmessaging-menu0:amd64			install
libmhash2:amd64					install
libmimic0:amd64					install
libmirclient9:amd64				install
libmircommon5:amd64				install
libmircommon7:amd64				install
libmircore1:amd64				install
libmirprotobuf3:amd64				install
libmjpegutils-2.1-0				install
libmm-glib0:amd64				install
libmms0:amd64					install
libmng2:amd64					install
libmnl0:amd64					install
libmodplug1:amd64				install
libmount1:amd64					install
libmouse-perl					install
libmp3lame0:amd64				install
libmpc3:amd64					install
libmpcdec6:amd64				install
libmpdec2:amd64					install
libmpeg2-4:amd64				install
libmpeg2encpp-2.1-0				install
libmpfr4:amd64					install
libmpg123-0:amd64				install
libmpg123-0:i386				install
libmplex2-2.1-0					install
libmpx0:amd64					install
libmsi0:amd64					install
libmspack0:amd64				install
libmspub-0.1-1:amd64				install
libmtdev1:amd64					install
libmtp-common					install
libmtp-runtime					install
libmtp9:amd64					install
libmulticobex1					install
libmutter0g					install
libmwaw-0.3-3:amd64				install
libmythes-1.2-0:amd64				install
libnautilus-extension1a:amd64			install
libncurses5:amd64				install
libncurses5:i386				install
libncursesw5:amd64				install
libndp0:amd64					install
libneon27-gnutls:amd64				install
libnet-dbus-perl				install
libnet-dns-perl					install
libnet-domain-tld-perl				install
libnet-dropbox-api-perl				install
libnet-http-perl				install
libnet-ip-perl					install
libnet-oauth-perl				install
libnet-smtp-ssl-perl				install
libnet-ssleay-perl				install
libnetfilter-conntrack3:amd64			install
libnetpbm10					install
libnettle6:amd64				install
libnettle6:i386					install
libnewt0.52:amd64				install
libnfnetlink0:amd64				install
libnice10:amd64					install
libnih-dbus1:amd64				install
libnih1:amd64					install
libnl-3-200:amd64				install
libnl-genl-3-200:amd64				install
libnm-glib-vpn1:amd64				install
libnm-glib4:amd64				install
libnm-gtk-common				install
libnm-gtk0:amd64				install
libnm-util2:amd64				install
libnm0:amd64					install
libnma-common					install
libnma0:amd64					install
libnoise-core0					install
libnotify-bin					install
libnotify4:amd64				install
libnpth0:amd64					install
libnspr4:amd64					install
libnss-mdns:amd64				install
libnss-myhostname:amd64				install
libnss3:amd64					install
libnss3-1d:amd64				install
libnss3-nssdb					install
libnuma1:amd64					install
liboauth0:amd64					install
libobasis5.4-base				install
libobasis5.4-calc				install
libobasis5.4-core				install
libobasis5.4-draw				install
libobasis5.4-en-us				install
libobasis5.4-en-us-base				install
libobasis5.4-en-us-calc				install
libobasis5.4-en-us-math				install
libobasis5.4-en-us-res				install
libobasis5.4-en-us-writer			install
libobasis5.4-extension-beanshell-script-provider	install
libobasis5.4-extension-javascript-script-provider	install
libobasis5.4-extension-mediawiki-publisher	install
libobasis5.4-extension-nlpsolver		install
libobasis5.4-extension-pdf-import		install
libobasis5.4-extension-report-builder		install
libobasis5.4-firebird				install
libobasis5.4-fr					install
libobasis5.4-fr-base				install
libobasis5.4-fr-calc				install
libobasis5.4-fr-math				install
libobasis5.4-fr-res				install
libobasis5.4-fr-writer				install
libobasis5.4-gnome-integration			install
libobasis5.4-graphicfilter			install
libobasis5.4-images				install
libobasis5.4-impress				install
libobasis5.4-kde-integration			install
libobasis5.4-librelogo				install
libobasis5.4-math				install
libobasis5.4-ogltrans				install
libobasis5.4-onlineupdate			install
libobasis5.4-ooofonts				install
libobasis5.4-ooolinguistic			install
libobasis5.4-postgresql-sdbc			install
libobasis5.4-python-script-provider		install
libobasis5.4-pyuno				install
libobasis5.4-writer				install
libobasis5.4-xsltfilter				install
libobexftp0					install
libodbc1:amd64					install
libodfgen-0.1-1					install
libofa0:amd64					install
libogg0:amd64					install
libogg0:i386					install
libopenal-data					install
libopenal1:amd64				install
libopenal1:i386					install
libopencore-amrnb0:amd64			install
libopencore-amrwb0:amd64			install
libopencv-calib3d2.4v5:amd64			install
libopencv-contrib2.4v5:amd64			install
libopencv-core2.4v5:amd64			install
libopencv-features2d2.4v5:amd64			install
libopencv-flann2.4v5:amd64			install
libopencv-highgui2.4v5:amd64			install
libopencv-imgproc2.4v5:amd64			install
libopencv-legacy2.4v5:amd64			install
libopencv-ml2.4v5:amd64				install
libopencv-objdetect2.4v5:amd64			install
libopencv-video2.4v5:amd64			install
libopenexr22:amd64				install
libopenjpeg5:amd64				install
libopenobex2					install
libopenraw1v5:amd64				install
libopenrawgnome1v5:amd64			install
libopus0:amd64					install
liborbit-2-0:amd64				install
liborbit2:amd64					install
liborc-0.4-0:amd64				install
liborcus-0.10-0v5:amd64				install
libosmesa6:amd64				install
libosmesa6:i386					install
libosmgpsmap-1.0-1:amd64			install
libp11-kit-gnome-keyring:amd64			install
libp11-kit-gnome-keyring:i386			install
libp11-kit0:amd64				install
libp11-kit0:i386				install
libpackagekit-glib2-16:amd64			install
libpackagekit-glib2-18:amd64			install
libpagemaker-0.0-0:amd64			install
libpam-gnome-keyring:amd64			install
libpam-modules:amd64				install
libpam-modules-bin				install
libpam-runtime					install
libpam-systemd:amd64				install
libpam0g:amd64					install
libpango-1.0-0:amd64				install
libpango-perl					install
libpango1.0-0:amd64				install
libpangocairo-1.0-0:amd64			install
libpangoft2-1.0-0:amd64				install
libpangomm-1.4-1v5:amd64			install
libpangox-1.0-0:amd64				install
libpangoxft-1.0-0:amd64				install
libpantheon-files-core0				install
libpantheon-files-widgets0			install
libpantheon-online-accounts0:amd64		install
libpaper-utils					install
libpaper1:amd64					install
libparse-debianchangelog-perl			install
libparted-fs-resize0:amd64			install
libparted2:amd64				install
libpath-class-perl				install
libpcap0.8:amd64				install
libpci3:amd64					install
libpciaccess0:amd64				install
libpciaccess0:i386				install
libpcre16-3:amd64				install
libpcre3:amd64					install
libpcre3:i386					install
libpcre3-dev:amd64				install
libpcre32-3:amd64				install
libpcrecpp0v5:amd64				install
libpcsclite1:amd64				install
libpeas-1.0-0:amd64				install
libpeas-1.0-0-python3loader			install
libpeas-common					install
libperl5.22:amd64				install
libperlio-gzip-perl				install
libpipeline1:amd64				install
libpixman-1-0:amd64				install
libpkcs11-helper1:amd64				install
libplank-common					install
libplank1:amd64					install
libplist3:amd64					install
libplymouth4:amd64				install
libpng12-0:amd64				install
libpng12-0:i386					install
libpodofo0.9.3					install
libpolkit-agent-1-0:amd64			install
libpolkit-backend-1-0:amd64			install
libpolkit-gobject-1-0:amd64			install
libpoppler-glib8:amd64				install
libpoppler58:amd64				install
libpopt0:amd64					install
libportaudio2:amd64				install
libportsmf0v5:amd64				install
libpostproc-ffmpeg53:amd64			install
libproc-processtable-perl			install
libproc-simple-perl				install
libprocps4:amd64				install
libprotobuf-lite9v5:amd64			install
libproxy-tools					install
libproxy1-plugin-gsettings:amd64		install
libproxy1-plugin-networkmanager:amd64		install
libproxy1v5:amd64				install
libpulse-mainloop-glib0:amd64			install
libpulse0:amd64					install
libpulse0:i386					install
libpulsedsp:amd64				install
libpurple-bin					install
libpurple0					install
libpwquality-common				install
libpwquality1:amd64				install
libpython-stdlib:amd64				install
libpython2.7:amd64				install
libpython2.7-minimal:amd64			install
libpython2.7-stdlib:amd64			install
libpython3-stdlib:amd64				install
libpython3.5:amd64				install
libpython3.5-minimal:amd64			install
libpython3.5-stdlib:amd64			install
libqmi-glib1:amd64				install
libqmi-glib5:amd64				install
libqmi-proxy					install
libqpdf17:amd64					install
libqpdf21:amd64					install
libqt4-dbus:amd64				install
libqt4-declarative:amd64			install
libqt4-designer:amd64				install
libqt4-help:amd64				install
libqt4-network:amd64				install
libqt4-opengl:amd64				install
libqt4-script:amd64				install
libqt4-scripttools:amd64			install
libqt4-sql:amd64				install
libqt4-svg:amd64				install
libqt4-test:amd64				install
libqt4-xml:amd64				install
libqt4-xmlpatterns:amd64			install
libqt5core5a:amd64				install
libqt5dbus5:amd64				install
libqt5gui5:amd64				install
libqt5network5:amd64				install
libqt5opengl5:amd64				install
libqt5printsupport5:amd64			install
libqt5qml5:amd64				install
libqt5quick5:amd64				install
libqt5sql5:amd64				install
libqt5sql5-sqlite:amd64				install
libqt5svg5:amd64				install
libqt5waylandclient5:amd64			install
libqt5webkit5:amd64				install
libqt5widgets5:amd64				install
libqt5x11extras5:amd64				install
libqt5xml5:amd64				install
libqtassistantclient4:amd64			install
libqtcore4:amd64				install
libqtdbus4:amd64				install
libqtgui4:amd64					install
libqtwebkit4:amd64				install
libquadmath0:amd64				install
libquvi-scripts					install
libquvi7:amd64					install
libraptor2-0:amd64				install
librarian0					install
librasqal3:amd64				install
libraw1394-11:amd64				install
libraw15:amd64					install
librdf0:amd64					install
libreadline5:amd64				install
libreadline6:amd64				install
libreoffice-base-core				install
libreoffice-common				install
libreoffice-core				install
libreoffice-help-fr				install
libreoffice-l10n-fr				install
libreoffice-math				install
libreoffice-style-elementary			install
libreoffice-style-galaxy			install
libreoffice-writer				install
libreoffice5.4					install
libreoffice5.4-base				install
libreoffice5.4-calc				install
libreoffice5.4-debian-menus			install
libreoffice5.4-dict-en				install
libreoffice5.4-dict-es				install
libreoffice5.4-dict-fr				install
libreoffice5.4-draw				install
libreoffice5.4-en-us				install
libreoffice5.4-fr				install
libreoffice5.4-impress				install
libreoffice5.4-math				install
libreoffice5.4-ure				install
libreoffice5.4-writer				install
libresid-builder0c2a				install
librest-0.7-0:amd64				install
librevenge-0.0-0:amd64				install
librhythmbox-core9:amd64			install
libroken18-heimdal:amd64			install
libroken18-heimdal:i386				install
librsvg2-2:amd64				install
librsvg2-common:amd64				install
librsync1:amd64					install
librtmp1:amd64					install
libruby2.3:amd64				install
librygel-core-2.6-2				install
librygel-db-2.6-2				install
librygel-renderer-2.6-2				install
librygel-server-2.6-2				install
libsamplerate0:amd64				install
libsamplerate0:i386				install
libsane:amd64					install
libsane:i386					install
libsane-common					install
libsane-hpaio:amd64				install
libsasl2-2:amd64				install
libsasl2-2:i386					install
libsasl2-modules:amd64				install
libsasl2-modules:i386				install
libsasl2-modules-db:amd64			install
libsasl2-modules-db:i386			install
libsbc1:amd64					install
libsbsms10:amd64				install
libschroedinger-1.0-0:amd64			install
libscratchcore0					install
libsdl-image1.2:amd64				install
libsdl1.2debian:amd64				install
libseccomp2:amd64				install
libsecret-1-0:amd64				install
libsecret-common				install
libselinux1:amd64				install
libselinux1:i386				install
libselinux1-dev:amd64				install
libsemanage-common				install
libsemanage1:amd64				install
libsensors4:amd64				install
libsensors4:i386				install
libsepol1:amd64					install
libsepol1-dev:amd64				install
libserd-0-0:amd64				install
libservlet3.1-java				install
libsgutils2-2					install
libshine3:amd64					install
libshout3:amd64					install
libsidplay1v5					install
libsidplay2v5					install
libsigc++-2.0-0v5:amd64				install
libsignon-extension1:amd64			install
libsignon-glib1:amd64				install
libsignon-plugins-common1:amd64			install
libsignon-qt5-1:amd64				install
libsigsegv2:amd64				install
libslang2:amd64					install
libsm6:amd64					install
libsm6:i386					install
libsmartcols1:amd64				install
libsmbclient:amd64				install
libsnappy1v5:amd64				install
libsndfile1:amd64				install
libsndfile1:i386				install
libsnmp-base					install
libsnmp30:amd64					install
libsocket6-perl					install
libsodium18:amd64				install
libsonic0:amd64					install
libsord-0-0:amd64				install
libsort-naturally-perl				install
libsoundtouch1:amd64				install
libsoup-gnome2.4-1:amd64			install
libsoup2.4-1:amd64				install
libsoxr0:amd64					install
libspandsp2:amd64				install
libspectre1:amd64				install
libspeechd2:amd64				install
libspeex1:amd64					install
libspeexdsp1:amd64				install
libspeexdsp1:i386				install
libsqlite3-0:amd64				install
libsqlite3-0:i386				install
libsratom-0-0:amd64				install
libsrtp0					install
libss2:amd64					install
libssh-gcrypt-4:amd64				install
libssh2-1:amd64					install
libssl1.0.0:amd64				install
libssl1.0.0:i386				install
libstartup-notification0:amd64			install
libstdc++-5-dev:amd64				install
libstdc++6:amd64				install
libstdc++6:i386					install
libstemmer0d:amd64				install
libsub-name-perl				install
libsuil-0-0:amd64				install
libsuitesparseconfig4.4.6:amd64			install
libswitchboard-2.0-0				install
libswresample-ffmpeg1:amd64			install
libswscale-ffmpeg3:amd64			install
libsys-hostname-long-perl			install
libsystemd0:amd64				install
libsystemd0:i386				install
libtag1v5:amd64					install
libtag1v5-vanilla:amd64				install
libtagc0:amd64					install
libtalloc2:amd64				install
libtasn1-6:amd64				install
libtasn1-6:i386					install
libtbb2:amd64					install
libtcl8.6:amd64					install
libtdb1:amd64					install
libtevent0:amd64				install
libtext-charwidth-perl				install
libtext-iconv-perl				install
libtext-levenshtein-perl			install
libtext-wrapi18n-perl				install
libthai-data					install
libthai0:amd64					install
libtheora0:amd64				install
libtie-ixhash-perl				install
libtiff5:amd64					install
libtiff5:i386					install
libtimedate-perl				install
libtimezonemap-data				install
libtimezonemap1:amd64				install
libtinfo5:amd64					install
libtinfo5:i386					install
libtk8.6:amd64					install
libtool						install
libtotem-plparser-common			install
libtotem-plparser18:amd64			install
libtotem0:amd64					install
libtracker-sparql-1.0-0:amd64			install
libtsan0:amd64					install
libtumbler-1-0					install
libtwolame0:amd64				install
libtxc-dxtn-s2tc0:i386				install
libtypes-serialiser-perl			install
libubsan0:amd64					install
libudev1:amd64					install
libudev1:i386					install
libudisks2-0:amd64				install
libumfpack5.7.1:amd64				install
libunique-1.0-0					install
libunique-3.0-0					install
libunistring0:amd64				install
libunity-control-center1			install
libunity-protocol-private0:amd64		install
libunity-scopes-json-def-desktop		install
libunity-settings-daemon1:amd64			install
libunity9:amd64					install
libupnp6					install
libupower-glib3:amd64				install
liburi-perl					install
liburl-dispatcher1:amd64			install
libusageenvironment3:amd64			install
libusb-0.1-4:amd64				install
libusb-1.0-0:amd64				install
libusb-1.0-0:i386				install
libusbmuxd-tools				install
libusbmuxd4:amd64				install
libustr-1.0-1:amd64				install
libuuid-perl					install
libuuid1:amd64					install
libuuid1:i386					install
libv4l-0:amd64					install
libv4l-0:i386					install
libv4lconvert0:amd64				install
libv4lconvert0:i386				install
libva-drm1:amd64				install
libva-x11-1:amd64				install
libva1:amd64					install
libvala-0.34-0:amd64				install
libvala-0.36-0:amd64				install
libvamp-hostsdk3v5:amd64			install
libvcdinfo0					install
libvdpau1:amd64					install
libvisio-0.1-1:amd64				install
libvisual-0.4-0:amd64				install
libvlc5						install
libvlccore8					install
libvncclient1:amd64				install
libvo-aacenc0:amd64				install
libvo-amrwbenc0:amd64				install
libvorbis0a:amd64				install
libvorbis0a:i386				install
libvorbisenc2:amd64				install
libvorbisenc2:i386				install
libvorbisfile3:amd64				install
libvpx3:amd64					install
libvpx3:i386					install
libvte-2.91-0:amd64				install
libvte-2.91-common				install
libwacom-bin					install
libwacom-common					install
libwacom2:amd64					install
libwavpack1:amd64				install
libwayland-client0:amd64			install
libwayland-cursor0:amd64			install
libwayland-egl1-mesa:amd64			install
libwayland-server0:amd64			install
libwbclient0:amd64				install
libwebkit2gtk-4.0-37:amd64			install
libwebkit2gtk-4.0-37-gtk2:amd64			install
libwebkitgtk-3.0-0:amd64			install
libwebkitgtk-3.0-common				install
libwebp5:amd64					install
libwebpdemux1:amd64				install
libwebpmux1:amd64				install
libwebrtc-audio-processing-0:amd64		install
libwhoopsie0:amd64				install
libwildmidi-config				install
libwildmidi1:amd64				install
libwind0-heimdal:amd64				install
libwind0-heimdal:i386				install
libwingpanel-2.0-0:amd64			install
libwinpr-crt0.1:amd64				install
libwinpr-dsparse0.1:amd64			install
libwinpr-environment0.1:amd64			install
libwinpr-file0.1:amd64				install
libwinpr-handle0.1:amd64			install
libwinpr-heap0.1:amd64				install
libwinpr-input0.1:amd64				install
libwinpr-interlocked0.1:amd64			install
libwinpr-library0.1:amd64			install
libwinpr-path0.1:amd64				install
libwinpr-pool0.1:amd64				install
libwinpr-registry0.1:amd64			install
libwinpr-rpc0.1:amd64				install
libwinpr-sspi0.1:amd64				install
libwinpr-synch0.1:amd64				install
libwinpr-sysinfo0.1:amd64			install
libwinpr-thread0.1:amd64			install
libwinpr-utils0.1:amd64				install
libwmf0.2-7:amd64				install
libwmf0.2-7-gtk					install
libwnck-3-0:amd64				install
libwnck-3-common				install
libwnck-common					install
libwnck22:amd64					install
libwpd-0.10-10:amd64				install
libwpg-0.3-3:amd64				install
libwps-0.4-4:amd64				install
libwrap0:amd64					install
libwrap0:i386					install
libwww-mechanize-perl				install
libwww-perl					install
libwww-robotrules-perl				install
libwxbase3.0-0v5:amd64				install
libwxgtk3.0-0v5:amd64				install
libx11-6:amd64					install
libx11-6:i386					install
libx11-data					install
libx11-protocol-perl				install
libx11-xcb1:amd64				install
libx11-xcb1:i386				install
libx264-148:amd64				install
libx265-79:amd64				install
libxapian22v5:amd64				install
libxau6:amd64					install
libxau6:i386					install
libxaw7:amd64					install
libxcb-composite0:amd64				install
libxcb-cursor0:amd64				deinstall
libxcb-dri2-0:amd64				install
libxcb-dri2-0:i386				install
libxcb-dri3-0:amd64				install
libxcb-dri3-0:i386				install
libxcb-glx0:amd64				install
libxcb-glx0:i386				install
libxcb-icccm4:amd64				install
libxcb-image0:amd64				install
libxcb-keysyms1:amd64				install
libxcb-present0:amd64				install
libxcb-present0:i386				install
libxcb-randr0:amd64				install
libxcb-render-util0:amd64			install
libxcb-render0:amd64				install
libxcb-shape0:amd64				install
libxcb-shm0:amd64				install
libxcb-sync1:amd64				install
libxcb-sync1:i386				install
libxcb-util1:amd64				install
libxcb-xfixes0:amd64				install
libxcb-xkb1:amd64				install
libxcb-xv0:amd64				install
libxcb1:amd64					install
libxcb1:i386					install
libxcomposite1:amd64				install
libxcomposite1:i386				install
libxcursor1:amd64				install
libxcursor1:i386				install
libxdamage1:amd64				install
libxdamage1:i386				install
libxdmcp6:amd64					install
libxdmcp6:i386					install
libxext6:amd64					install
libxext6:i386					install
libxfixes3:amd64				install
libxfixes3:i386					install
libxfont1:amd64					install
libxft2:amd64					install
libxi6:amd64					install
libxi6:i386					install
libxinerama1:amd64				install
libxinerama1:i386				install
libxkbcommon-x11-0:amd64			install
libxkbcommon0:amd64				install
libxkbfile1:amd64				install
libxklavier16:amd64				install
libxml-libxml-perl				install
libxml-namespacesupport-perl			install
libxml-parser-perl				install
libxml-sax-base-perl				install
libxml-sax-expat-perl				install
libxml-sax-perl					install
libxml-simple-perl				install
libxml-twig-perl				install
libxml-xpathengine-perl				install
libxml2:amd64					install
libxml2:i386					install
libxmu6:amd64					install
libxmuu1:amd64					install
libxpm4:amd64					install
libxpm4:i386					install
libxrandr2:amd64				install
libxrandr2:i386					install
libxrender1:amd64				install
libxrender1:i386				install
libxres1:amd64					install
libxshmfence1:amd64				install
libxshmfence1:i386				install
libxslt1.1:amd64				install
libxslt1.1:i386					install
libxss1:amd64					install
libxt6:amd64					install
libxt6:i386					install
libxtables11:amd64				install
libxtst6:amd64					install
libxtst6:i386					install
libxv1:amd64					install
libxvidcore4:amd64				install
libxvmc1:amd64					install
libxxf86dga1:amd64				install
libxxf86vm1:amd64				install
libxxf86vm1:i386				install
libyajl2:amd64					install
libyaml-0-2:amd64				install
libyaml-libyaml-perl				install
libyaml-tiny-perl				install
libyelp0:amd64					install
libzbar0:amd64					install
libzeitgeist-2.0-0:amd64			install
libzephyr4:amd64				install
libzip4:amd64					install
libzmq5:amd64					install
libzvbi-common					install
libzvbi0:amd64					install
light-locker					install
light-locker-settings				install
lightdm						install
lintian						install
linux-base					install
linux-firmware					install
linux-headers-4.7.4-040704			install
linux-headers-4.7.4-040704-generic		install
linux-image-4.7.4-040704-generic		install
linux-libc-dev:amd64				install
linux-sound-base				install
locales						install
login						install
logrotate					install
lp-solve					install
lsb-base					install
lsb-release					install
lshw						install
lsof						install
ltrace						install
lvm2						install
m4						install
make						install
makedev						install
man-db						install
manpages					install
manpages-dev					install
mawk						install
maya-calendar					install
maya-calendar-daemon				install
maya-calendar-plugin-caldav			install
maya-calendar-plugin-google			install
mc						install
mc-data						install
media-player-info				install
mesa-utils					install
mesa-vdpau-drivers:amd64			install
mime-support					install
mlocate						install
mobile-broadband-provider-info			install
modemmanager					install
mount						install
mountall					install
mousetweaks					install
mscompress					install
msitools					install
mtr-tiny					install
multiarch-support				install
mutter-common					install
my-weather-indicator				install
myspell-en-au					deinstall
myspell-en-gb					install
myspell-en-za					install
mythes-en-au					install
mythes-en-us					install
mythes-fr					install
nano						install
nautilus					install
nautilus-data					install
nautilus-sendto					install
ncurses-base					install
ncurses-bin					install
net-tools					install
netbase						install
netcat-openbsd					install
netpbm						install
network-manager					install
network-manager-gnome				install
network-manager-openvpn				install
network-manager-openvpn-gnome			install
network-manager-pptp				install
network-manager-pptp-gnome			install
notification-daemon				install
ntfs-3g						install
numlockx					install
obexftp						install
ocl-icd-libopencl1:amd64			install
ocl-icd-libopencl1:i386				install
odbcinst					install
odbcinst1debian2:amd64				install
oem-config					deinstall
oem-config-gtk					deinstall
onboard						install
onboard-data					install
openjdk-8-jre:amd64				install
openjdk-8-jre-headless:amd64			install
openoffice.org-hyphenation			install
openprinting-ppds				install
openssh-client					install
openssh-server					install
openssh-sftp-server				install
openssl						install
openvpn						install
os-prober					install
p11-kit						install
p11-kit-modules:amd64				install
p11-kit-modules:i386				install
p7zip						install
p7zip-full					install
packagekit					install
packagekit-tools				install
pantheon					install
pantheon-agent-polkit				install
pantheon-calculator				install
pantheon-files					install
pantheon-greeter				install
pantheon-mail					install
pantheon-online-accounts-plugin-fastmail	install
pantheon-online-accounts-plugin-lastfm		install
pantheon-online-accounts-plugin-mail		install
pantheon-online-accounts-plugin-password	install
pantheon-photos					deinstall
pantheon-print					install
pantheon-terminal				install
pantheon-xsession-settings			deinstall
parted						install
passwd						install
patch						install
patchutils					install
pavucontrol					install
pciutils					install
pcmciautils					install
perl						install
perl-base					install
perl-modules-5.22				install
perlmagick					install
pidgin						install
pidgin-data					install
pidgin-libnotify				install
pinentry-gnome3					install
pkg-config					install
plank						install
plymouth					install
plymouth-label					install
plymouth-theme-elementary			install
plymouth-theme-elementary-text			install
plymouth-theme-ubuntu-text			install
pm-utils					install
po-debconf					install
policykit-1					install
policykit-1-gnome				install
policykit-desktop-privileges			install
poppler-data					install
poppler-utils					install
popularity-contest				install
powermgmt-base					install
ppp						install
pptp-linux					install
printer-driver-brlaser				install
printer-driver-c2esp				install
printer-driver-foo2zjs				install
printer-driver-foo2zjs-common			install
printer-driver-gutenprint			install
printer-driver-hpcups				install
printer-driver-min12xxw				install
printer-driver-pnm2ppa				install
printer-driver-postscript-hp			install
printer-driver-ptouch				install
printer-driver-pxljr				install
printer-driver-sag-gdi				install
printer-driver-splix				install
procps						install
psmisc						install
pulseaudio					install
pulseaudio-module-bluetooth			install
pulseaudio-module-x11				install
pulseaudio-utils				install
python						install
python-appindicator				install
python-apt-common				install
python-cairo					install
python-crypto					install
python-dbus					install
python-dnspython				install
python-gconf					install
python-gi					install
python-glade2					install
python-gnome2					install
python-gobject					install
python-gobject-2				install
python-gtk2					install
python-ldb					install
python-lockfile					install
python-minimal					install
python-notify					install
python-plist					install
python-psutil					install
python-pyorbit					install
python-qt4					install
python-samba					install
python-sip					install
python-talloc					install
python-tdb					install
python-tk					install
python2.7					install
python2.7-minimal				install
python3						install
python3-apport					install
python3-apt					install
python3-aptdaemon				install
python3-aptdaemon.gtk3widgets			install
python3-blinker					install
python3-brlapi					install
python3-bs4					install
python3-cairo					install
python3-cffi-backend				install
python3-chardet					install
python3-commandnotfound				install
python3-cryptography				install
python3-cups					install
python3-cupshelpers				install
python3-dateutil				install
python3-dbus					install
python3-dbus.mainloop.qt			install
python3-debian					install
python3-defer					install
python3-distupgrade				install
python3-gdbm:amd64				install
python3-gi					install
python3-gi-cairo				install
python3-html5lib				install
python3-idna					install
python3-jwt					install
python3-louis					install
python3-lxml					install
python3-mako					install
python3-markupsafe				install
python3-minimal					install
python3-oauthlib				install
python3-pexpect					install
python3-pil:amd64				install
python3-pkg-resources				install
python3-problem-report				install
python3-ptyprocess				install
python3-pyasn1					install
python3-pyatspi					install
python3-pycurl					install
python3-renderpm:amd64				install
python3-reportlab				install
python3-reportlab-accel:amd64			install
python3-requests				install
python3-requests-oauthlib			install
python3-six					install
python3-software-properties			install
python3-speechd					install
python3-systemd					install
python3-tz					install
python3-uno					install
python3-update-manager				install
python3-urllib3					install
python3-xdg					install
python3-xkit					install
python3.5					install
python3.5-minimal				install
qdbus						install
qpdf						install
qt-at-spi:amd64					install
qtchooser					install
qtcore4-l10n					install
qttranslations5-l10n				install
qtwayland5:amd64				install
rake						install
rarian-compat					install
readline-common					install
resolvconf					install
rfkill						install
rhythmbox					install
rhythmbox-data					install
rhythmbox-plugin-zeitgeist			install
rsync						install
rsyslog						install
rtkit						install
ruby						install
ruby-dev:amd64					install
ruby-did-you-mean				install
ruby-minitest					install
ruby-net-telnet					install
ruby-power-assert				install
ruby-test-unit					install
ruby2.3						install
ruby2.3-dev:amd64				install
rubygems-integration				install
rygel						install
samba						install
samba-common					install
samba-common-bin				install
samba-dsdb-modules				install
samba-libs:amd64				install
samba-vfs-modules				install
sane-utils					install
sbackup						deinstall
sbackup-gtk					deinstall
scratch-text-editor				install
screenshot-tool					install
scribus						install
scribus-data					install
seahorse					install
sed						install
sensible-utils					install
session-migration				install
sessioninstaller				install
sgml-base					install
sgml-data					install
shared-mime-info				install
shotwell-common					install
shutter						install
signon-keyring-extension			install
signon-plugin-oauth2				install
signon-ui					install
signon-ui-service				install
signon-ui-x11					install
signond						install
simple-scan					install
slingshot-launcher				install
snap-photobooth					install
software-properties-common			install
software-properties-gtk				install
sound-theme-freedesktop				install
speech-dispatcher				install
speech-dispatcher-audio-plugins:amd64		install
ssl-cert					install
strace						install
sudo						install
switchboard					install
switchboard-gnome-control-center-override	install
switchboard-plug-a11y				install
switchboard-plug-about				install
switchboard-plug-applications			install
switchboard-plug-bluetooth			install
switchboard-plug-datetime			install
switchboard-plug-display			install
switchboard-plug-gcc-color			install
switchboard-plug-gcc-sound			install
switchboard-plug-gcc-wacom			install
switchboard-plug-keyboard			install
switchboard-plug-locale				install
switchboard-plug-mouse-touchpad			install
switchboard-plug-networking			install
switchboard-plug-notifications			install
switchboard-plug-online-accounts		install
switchboard-plug-pantheon-shell			install
switchboard-plug-parental-controls		install
switchboard-plug-power				install
switchboard-plug-printers			install
switchboard-plug-security-privacy		install
switchboard-plug-sharing			install
switchboard-plug-useraccounts			install
switchboard-plug-users				install
synaptic					install
system-config-printer-common			install
system-config-printer-gnome			install
system-config-printer-udev			install
systemd						install
systemd-sysv					install
sysv-rc						install
sysvinit-utils					install
t1utils						install
tar						install
tcl						install
tcl8.6						install
tcpd						install
tcpdump						install
tdb-tools					install
teamviewer:i386					install
telnet						install
thunderbird					install
thunderbird-locale-fr				install
time						install
tk						install
tk8.6						install
tk8.6-blt2.5					install
toshset						install
totem						install
totem-common					install
totem-plugins					install
tree						install
ttf-ancient-fonts-symbola			install
ttf-mscorefonts-installer			install
ttf-ubuntu-font-family				install
ttf-wqy-microhei				install
tumbler						install
tumbler-common					install
tumbler-plugins-extra				install
tuxedo-wallpapers				install
tuxedo-wmi-dkms					install
tzdata						install
ubuntu-drivers-common				install
ubuntu-keyring					install
ubuntu-minimal					install
ubuntu-mono					install
ubuntu-release-upgrader-core			install
ubuntu-release-upgrader-gtk			install
ubuntu-standard					install
ubuntu-system-service				install
ubuntu-touch-sounds				install
ucf						install
udev						install
udisks2						install
ufw						install
unattended-upgrades				install
unity-control-center				install
unity-control-center-faces			install
unity-control-center-signon			install
unity-greeter					install
unity-settings-daemon				install
unixodbc					install
uno-libs3					install
unzip						install
update-inetd					install
update-manager					install
update-manager-core				install
update-notifier					install
update-notifier-common				install
upower						deinstall
upstart						install
ure						install
ureadahead					install
usb-modeswitch					install
usb-modeswitch-data				install
usbmuxd						install
usbutils					install
user-specific-alternatives			install
util-linux					install
uuid-runtime					install
va-driver-all:amd64				install
vdpau-driver-all:amd64				install
vdpau-va-driver:amd64				install
vim						install
vim-common					install
vim-gnome					install
vim-gui-common					install
vim-runtime					install
vim-tiny					install
vlc						install
vlc-data					install
vlc-nox						install
vlc-plugin-notify				install
vlc-plugin-samba				install
wamerican					install
wbritish					install
wfrench						install
wget						install
whiptail					install
whoopsie					install
wine						install
wine-gecko2.21:amd64				install
wine-gecko2.21:i386				install
wine-mono0.0.8					install
wine1.6						install
wine1.6-amd64					install
wine1.6-i386:i386				install
winetricks					install
wingpanel					install
wingpanel-indicator-ayatana			install
wingpanel-indicator-bluetooth			install
wingpanel-indicator-datetime			install
wingpanel-indicator-keyboard			install
wingpanel-indicator-network			install
wingpanel-indicator-notifications		install
wingpanel-indicator-power			install
wingpanel-indicator-session			install
wingpanel-indicator-sound			install
wireless-regdb					install
wireless-tools					install
wngerman					install
wodim						install
wogerman					install
wpasupplicant					install
wswiss						install
x11-apps					install
x11-common					install
x11-session-utils				install
x11-utils					install
x11-xkb-utils					install
x11-xserver-utils				install
xauth						install
xautomation					install
xbacklight					install
xbitmaps					install
xbrlapi						install
xcursor-themes					install
xdg-user-dirs					install
xdg-user-dirs-gtk				install
xdg-utils					install
xfonts-base					install
xfonts-encodings				install
xfonts-scalable					install
xfonts-utils					install
xinit						install
xinput						install
xkb-data					install
xkb-data-i18n					install
xml-core					install
xorg						install
xorg-docs-core					install
xournal						install
xserver-common					install
xserver-xorg					install
xserver-xorg-core				install
xserver-xorg-input-libinput			install
xserver-xorg-video-fbdev			install
xserver-xorg-video-intel			install
xserver-xorg-video-vesa				install
xul-ext-ubufox					install
xz-utils					install
yelp						install
yelp-xsl					install
zeitgeist-core					install
zenity						install
zenity-common					install
zip						install
zlib1g:amd64					install
zlib1g:i386					install

 

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Pour le premier script, il ne faut pas faire de one liner, dans ce cas-ci il faut respecter les retours à la ligne.

Je devrais peut-être fournir une version one liner aussi par la suite.

Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0
Posté(e) (modifié)
il y a 12 minutes, Nikos a dit :

Pour le premier script, il ne faut pas faire de one liner, dans ce cas-ci il faut respecter les retours à la ligne.

ok. J'ai trouvé une parade. Comme je passe mon temps à permuter entre ligne de commande Elementary OS et interface graphique avec la clé USB et DFlinux, j'ai copié le texte du script dans un fichier texte sous DFlinux, et ensuite sous elementaryOs je l'ai exécuté.

chmod +x script1.txt
./script1.txt >resultat1.txt

et voici le contenu de résultat1.txt:

/etc/apt/sources.list.d/tuxedo-computers.list
=================================
deb http://deb.tuxedocomputers.com/ubuntu xenial main

/etc/apt/sources.list.d/atareao-ubuntu-atareao-xenial.list
=================================
deb http://ppa.launchpad.net/atareao/atareao/ubuntu xenial main
# deb-src http://ppa.launchpad.net/atareao/atareao/ubuntu xenial main

/etc/apt/sources.list.d/ancestris-ubuntu-ancestris-8-0-xenial.list
=================================
deb http://ppa.launchpad.net/ancestris/ancestris-8-0/ubuntu xenial main
# deb-src http://ppa.launchpad.net/ancestris/ancestris-8-0/ubuntu xenial main

/etc/apt/sources.list.d/scribus-ubuntu-ppa-xenial.list
=================================
deb http://ppa.launchpad.net/scribus/ppa/ubuntu xenial main
# deb-src http://ppa.launchpad.net/scribus/ppa/ubuntu xenial main
# deb-src http://ppa.launchpad.net/scribus/ppa/ubuntu xenial main

/etc/apt/sources.list.d/graphics-drivers.list
=================================
deb http://graphics.tuxedocomputers.com/ubuntu xenial main

/etc/apt/sources.list.d/appcenter.list
=================================
deb http://packages.elementary.io/appcenter xenial main

/etc/apt/sources.list.d/patches.list
=================================
deb http://ppa.launchpad.net/elementary-os/os-patches/ubuntu xenial main

/etc/apt/sources.list.d/martin-salbaba-ubuntu-ppa_libimobiledevice-xenial.list
=================================
deb http://ppa.launchpad.net/martin-salbaba/ppa+libimobiledevice/ubuntu xenial main
# deb-src http://ppa.launchpad.net/martin-salbaba/ppa+libimobiledevice/ubuntu xenial main

/etc/apt/sources.list.d/elementary.list
=================================
deb http://ppa.launchpad.net/elementary-os/stable/ubuntu xenial main

/etc/apt/sources.list
=================================
deb http://archive.ubuntu.com/ubuntu/ xenial main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ xenial-security main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ xenial-updates main restricted universe multiverse

 

Modifié par rubicon
precisions

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0
Posté(e) (modifié)

Re-Bonjour @Nikos,

Avez-vous besoin d'autres informations de diagnostic ?

Concernant les résultats de la commande dpkg --get-selections, il y a 2360 lignes de résultats. Est-ce que ces 25 lignes ci-dessous sont les plus pertinentes pour analyser mon problème ?

...
pantheon					install
pantheon-agent-polkit				install
pantheon-calculator				install
pantheon-files					install
pantheon-greeter				install
pantheon-mail					install
pantheon-online-accounts-plugin-fastmail	install
pantheon-online-accounts-plugin-lastfm		install
pantheon-online-accounts-plugin-mail		install
pantheon-online-accounts-plugin-password	install
pantheon-photos					deinstall
pantheon-print					install
pantheon-terminal				install
pantheon-xsession-settings			deinstall
...
wingpanel					install
wingpanel-indicator-ayatana			install
wingpanel-indicator-bluetooth			install
wingpanel-indicator-datetime			install
wingpanel-indicator-keyboard			install
wingpanel-indicator-network			install
wingpanel-indicator-notifications		install
wingpanel-indicator-power			install
wingpanel-indicator-session			install
wingpanel-indicator-sound			install
...

ou bien existent-ils d'autres lignes qui sont aussi importantes ?

En règle générale, est-ce que vous me recommanderiez de "réinstaller" pantheon-photos et pantheon-xsession-settings parce que ce sont les deux ayant le statut "desinstall" ? Ou bien est-ce que cela ne changerait rien au problème ?

 

Merci d'avance,

Modifié par rubicon
ajout de @Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Hello @rubicon,

Tu m'as déjà fourni les informations sur la liste de packages dans le poste :

Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Aujourd'hui c'est plus le temps qui me manque (je cours après le temps).

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Parfait!

sudo apt install pantheon-shell

Merci beaucoup, cela a suffit à résoudre le problème, le bureau, le lanceur de programmes et la barre du haut s'affichent correctement désormais après que j'eus entré le mot de passe utilisateur;

Je vous suis très reconnaissant.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Content que ça t'a permis de réutiliser ton OS ;)

Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

J'essaie de comprendre la logique de mon erreur (pour ne pas la réitérer).

Si j'ai bien compris, l'information-clé concernant l'origine du problème est ici:

Le 01/07/2018 à 16:15, rubicon a dit :

Start-Date: 2018-06-28 20:39:20 Commandline: apt-get remove libimobiledevice6 Requested-By: otto (1000) Remove: gnome-power-manager:amd64 (3.18.0-1ubuntu1), sbackup:amd64 (0.11.6-0ubuntu1), gvfs-backends:amd64 (1.28.2-1ubuntu1~16.04.2), ifuse:amd64 (1.1.2-0.1build3), rhythmbox-plugins:amd64 (3.3-1ubuntu7), upower:amd64 (0.99.4-2ubuntu0.3), libgpod4:amd64 (0.8.3-6ubuntu2), sbackup-gtk:amd64 (0.11.6-0ubuntu1), pantheon-shell:amd64 (1.416+r471~ubuntu0.4.1), python-imobiledevice:amd64 (1.2.0+dfsg-3~ubuntu0.2), libimobiledevice6:amd64 (1.2.0+dfsg-3~ubuntu0.2), libgpod-common:amd64 (0.8.3-6ubuntu2), libimobiledevice-utils:amd64 (1.2.0+dfsg-3~ubuntu0.2), noise:amd64 (0.4.2+r2134-0+pkg102~ubuntu0.4.1.1), gnome-session-bin:amd64 (3.18.1.2-1ubuntu1.16.04.2), usbmuxd:amd64 (1.1.0-2), indicator-power:amd64 (12.10.6+16.04.20160105-0ubuntu1), pantheon-xsession-settings:amd64 (0.5-0~81~ubuntu0.4.1), ideviceinstaller:amd64 (1.1.0-0ubuntu2) End-Date: 2018-06-28 20:39:24

Start-Date: 2018-06-28 20:49:09 Commandline: /usr/sbin/synaptic Requested-By: otto (1000) Install: libimobiledevice6:amd64 (1.2.0+git20161018-3salbabix27xenial), usbmuxd:amd64 (1.1.0+git20161018-7salbabix27xenial, automatic) End-Date: 2018-06-28 20:49:09

 

Pourquoi la désinstallation de libimobiledevice6 a-t-elle désinstallé bien plus de paquets logiciels que son installation ? question subsidiaire, pourquoi cette désinstallation inclut la désinstallation de sbackup qui est un utilitaire de sauvegarde de données ? même question pour le pantheon-shell... quel est le rapport avec la choucroute ?

malheureusement, j'ai désinstallé libimobiledevice6 via ligne de commande, pour le réinstaller ensuite via Synaptic, donc cela introduit peut-être un biais dans ma question.

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×